Table of Contents

## Name

void - null input driver

## Synopsis

    Section "InputDevice"
      Identifier "idevname"
      Driver "void"
      ...
    EndSection

## Description

void is an dummy/null XFree86 input driver. It doesn't connect to any physical device, and it never delivers any events. It functions as both a pointer and keyboard device, and may be used as X server's core pointer and/or core keyboard. It's purpose is to allow the X server to operate without a core pointer and/or core keyboard.

## Configuration Details

Please refer to XF86Config(5) for general configuration details and for options that can be used with all input drivers. This driver doesn't have any configuration options in addition to those.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7) .

## Authors

Authors include...

Table of Contents

- Name
- Synopsis
- Description
- Configuration Details
- See Also
- Authors